 /* FORM
	 ---------------------------------------------------------------------------------------------------------------------------------------------*/ 
.form-builder-wrapper{
	margin: 0 auto;
	width:	50%;
	}
.form-builder-wrapper ul, .form-builder-wrapper ul li{
	background: none;
	clear: both;
    list-style: none outside none;
    margin: 0;
    padding: 0;
	}
.form-builder-wrapper ul li{
	padding:10px 0;
	}
.form-builder-wrapper .label-wrapper,
.form-builder-wrapper .field-wrapper{
	float:left;
	}
.form-builder-wrapper .label-wrapper{
	width:25%;
	}
.form-builder-wrapper .field-wrapper{
	width:75%;
	}
.form-builder-wrapper .field-wrapper input[type=text],
.form-builder-wrapper .field-wrapper select,
.form-builder-wrapper .field-wrapper textarea
{
	padding:0.4em;
	border:1px solid #ddd;
	font-family:"PT Sans", Arial, sans-serif;
	width:100%;
	font-size:1em;
	clear:both;
	}
.form-builder-wrapper .field-wrapper input[type=text],
.form-builder-wrapper .field-wrapper textarea {
	width: 96%;
	}
.form-builder-wrapper .field-wrapper input[type=text]:focus,
.form-builder-wrapper .field-wrapper select:focus,
.form-builder-wrapper .field-wrapper textarea:focus,
.form-builder-wrapper .field-wrapper input[type=text]:hover,
.form-builder-wrapper .field-wrapper select:hover,
.form-builder-wrapper .field-wrapper textarea:hover
{
		border:1px solid #999;
	}
.form-builder-wrapper .field-wrapper .multi-row span.row{
	clear:both;
	display:block;
	padding:0.1em 0;
}		
.form-builder-wrapper .field-wrapper label.error {
	background: none repeat scroll 0 0 #F7F5DE;
	color: #666666;
	display: table;
	font-size: 0.8em;
	padding: 0.3em;
	position: relative;
	right: 0;
	text-align: left;
}
.form-builder-wrapper .field-wrapper input.error,
.form-builder-wrapper .field-wrapper textarea.error,
.form-builder-wrapper .field-wrapper input.error:hover,
.form-builder-wrapper .field-wrapper textarea.error:hover,
.form-builder-wrapper .field-wrapper input.error:focus,
.form-builder-wrapper .field-wrapper textarea.error:focus
{
	border-left:3px solid #AF0000;
}

.form-builder-wrapper .btn-submit {
	text-align: center;
}

.button,
.form-builder-wrapper li.btn-submit input {
	background: rgba(245,245,245,1);
background: -moz-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(227,227,227,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(245,245,245,1)), color-stop(100%, rgba(227,227,227,1)));
background: -webkit-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(227,227,227,1) 100%);
background: -o-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(227,227,227,1) 100%);
background: -ms-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(227,227,227,1) 100%);
background: linear-gradient(to bottom, rgba(245,245,245,1) 0%, rgba(227,227,227,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e3e3e3', GradientType=0 );
	color: #333;
	border: 1px #ccc solid;
	display: inline-block;
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 30px;
	text-transform: uppercase;
	zoom: 1;
	*display: inline;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);
box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);
}

.button:hover,
.form-builder-wrapper li.btn-submit input:hover {
	background: rgba(227,227,227,1);
background: -moz-linear-gradient(top, rgba(227,227,227,1) 0%, rgba(245,245,245,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(227,227,227,1)), color-stop(100%, rgba(245,245,245,1)));
background: -webkit-linear-gradient(top, rgba(227,227,227,1) 0%, rgba(245,245,245,1) 100%);
background: -o-linear-gradient(top, rgba(227,227,227,1) 0%, rgba(245,245,245,1) 100%);
background: -ms-linear-gradient(top, rgba(227,227,227,1) 0%, rgba(245,245,245,1) 100%);
background: linear-gradient(to bottom, rgba(227,227,227,1) 0%, rgba(245,245,245,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#f5f5f5', GradientType=0 );
	text-decoration: none;
}

.prefooter .form-builder-wrapper {
	width: 100%;
}

.prefooter .frm-bldr ul {
	margin: 0;
}

.prefooter .frm-bldr li {
	background: none;
	padding: 0 0 5px 0;
}

.prefooter .frm-bldr .label-wrapper {
	display: block;
	float: left;
	text-align: left;
	width: 30%;
}

.prefooter .frm-bldr .field-wrapper {
	display: block;
	float: right;
	text-align: right;
	width: 70%;
}

.prefooter .frm-bldr input[type=text] {
	background: #3b3b3b;
	border: 1px solid #4b4b4b;
	color: #999;
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 5px 10px;
	width: 85%;
}

.prefooter .frm-bldr .btn-submit {
	text-align: right;
}

@media (max-width: 979px) {
	.form-builder-wrapper{
		width:	70%;
	}
}

@media (max-width: 767px) {
	.form-builder-wrapper {
		width:	100%;
	}
	
	.form-builder-wrapper .label-wrapper,
	.form-builder-wrapper .field-wrapper {
		float: none;
		width: 100%;
	}
}